Bug 1966552 - Review Request: rust-wasmtime-cache - Support for automatic module caching with Wasmtime
Summary: Review Request: rust-wasmtime-cache - Support for automatic module caching wi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 11:41 UTC by Olivier Lemasle
Modified: 2021-06-20 01:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-20 01:07:03 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Olivier Lemasle 2021-06-01 11:41:23 UTC
Spec URL: https://olem.fedorapeople.org/reviews/rust-wasmtime-cache.spec
SRPM URL: https://olem.fedorapeople.org/reviews/rust-wasmtime-cache-0.27.0-1.fc34.src.rpm

Description:
Support for automatic module caching with Wasmtime.

Fedora Account System Username: olem

Comment 1 Olivier Lemasle 2021-06-01 11:41:27 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=69078945

Comment 2 Robert-André Mauchin 🐧 2021-06-06 14:20:29 UTC
 - You should link to an upstream PR for this:

# - Upgrade zstd dependency

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Olivier Lemasle 2021-06-06 17:26:23 UTC
Thank you!

Upstream PR for zstd update: https://github.com/bytecodealliance/wasmtime/pull/2969
Repo request: https://pagure.io/releng/fedora-scm-requests/issue/34428

Comment 4 Gwyn Ciesla 2021-06-07 13:41:18 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-wasmtime-cache

Comment 5 Fedora Update System 2021-06-09 11:58:47 UTC
FEDORA-2021-e7462b2d70 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e7462b2d70

Comment 6 Fedora Update System 2021-06-10 01:20:15 UTC
FEDORA-2021-e7462b2d70 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-e7462b2d70 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e7462b2d70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-12 01:57:07 UTC
FEDORA-2021-60d332ef1b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-60d332ef1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-60d332ef1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-20 01:07:03 UTC
FEDORA-2021-60d332ef1b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.